<h6 class="subtitle is-5 has-text-grey">Style</h6><h1 class="title is-serif is-1">Typography</h1>
<p class="subtitle is-5">
    <strong>Typography</strong> is used to create clear hierarchies to guide users through the product and experience. It is the core structure of any well designed interface.
</p>

<hr class="is-large is-visible">

<h4 class="title is-4">Font family</h4>

<ul class="list">
    <li>For maximum legibility Biings DS uses <strong>Averta</strong> as its main font family.</li>
    <li>For important headings use <strong class="is-serif">Merriweather</strong> – modifier <code>is-serif</code></li>
    <li>When a Monospace font is required use <strong class="is-monospace">Roboto Mono</strong> – modifier <code>is-monospace</code></li>
</ul>

<hr class="is-large is-visible">
<h4 class="title is-4 is-spaced">Font weights</h4>

Use font weights to emphasize or differentiate content hierarchy.

<ul class="list">
    <li><span class="has-text-weight-light">Light 300</span> – <code>has-text-weight-light</code></li>
    <li><span class="has-text-weight-normal">Normal 400</span> – <code>has-text-weight-normal</code></li>
    <li><span class="has-text-weight-medium">Medium 500</span> – <code>has-text-weight-medium</code></li>
    <li><span class="has-text-weight-semibold">Semibold 600</span> – <code>has-text-weight-semibold</code></li>
    <li><span class="has-text-weight-bold">Bold 800</span> – <code>has-text-weight-bold</code></li>
</ul>

<hr class="is-large is-visible">
<h4 class="title is-4 is-spaced">Scales</h4>

Titles and subtitles have sizes ranging from 1 (biggest) to 6 (smallest). Texts have an extra 7th smaller size. Use the modifier syntax `is-[1-6]` for titles, and `is-size-[1-7]` for texts.
<hr class="is-small">
<div class="box">
    <h1 class="title is-1 is-serif">Hero</h1><div class="subtitle is-3 has-text-grey">Website or marketing message</div>
    <hr class="is-smaller">
    <h2 class="title is-2">Page</h2><div class="subtitle is-4 has-text-grey">Main page title</div>
    <hr class="is-smaller">
    <h3 class="title is-3">Section</h3><div class="subtitle is-5 has-text-grey">Page section title</div>
    <hr class="is-smaller">
    <h4 class="title is-4">Modal</h4><div class="subtitle is-6 has-text-grey">Modal header title</div>
    <hr class="is-smaller">
    <h5 class="title is-5">Header</h5><div class="subtitle is-6 has-text-grey">Paragraph title, same size as regular text</div>
    <hr class="is-smaller">
    <h6 class="title is-6">Text</h6><div class="subtitle is-size-7 has-text-grey">The smallest size you can get</div>
</div>

?> There should be a size difference of <strong>two</strong> between a title and its direct subtitle.

<hr>

<div class="box is-bordered">
    More information on &nbsp;→&nbsp; <a href="http://bulma.io/documentation/modifiers/typography-helpers/" target="blank">Bulma / <strong>Typography helpers</strong></a>
</div>